» Ubuntu » Packages » lucid (10.04LTS) » interpreters » liblua5.1-svn1
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: lua-svn  ]

Package: liblua5.1-svn1 (0.4.0-2) [universe]

Links for liblua5.1-svn1

Screenshot

Ubuntu Resources:

Download Source Package lua-svn:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Subversion library for the Lua language version 5.1

This package contains a Lua module to interact with a Subversion repository

Other Packages Related to liblua5.1-svn1

  • depends
  • recommends
  • suggests
  • dep: libapr1 (>= 1.2.7)
    The Apache Portable Runtime Library
  • dep: libc6 (>= 2.3.6-6~)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: liblua5.1-expat0
    libexpat bindings for the Lua language version 5.1
  • dep: liblua5.1-socket2
    TCP/UDP socket library for Lua 5.1
  • dep: libsvn1 (>= 1.4)
    Shared libraries used by Subversion

Download liblua5.1-svn1

Download for all available architectures
Architecture Package Size Installed Size Files
i386 15.1 kB88.0 kB [list of files]